//nz-list-item
  nz-list-item-meta([nzTitle]="data.title", [nzAvatar]="data.logo", nzDescription="MEssage de test")
.warnings-item-container
  ryax-logo-avatar.warnings-item-avatar.mr1([logoSrc]="data.logo")
  .warnings-item-content
    span.warnings-item-title(nz-text, nzEllipsis, [nzEllipsisRows]="2") {{ data.title }}
    ul.warnings-item-messages
      li(*ngFor="let message of data.messages") {{ message }}
